Subject: Get on board with this one

From: <[email-masked]>
Date: Mon, 1 Oct 2007 12:36:40 +0100

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

FEARLESS INTL INC
FRLE.OB
Price: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. The consumer market has been
pouring in orders, pushing production to 75% of capacity. Magazines like
Yacht Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg
Markets have rated it nothing less than incredible. Fearlessyachts
website provides a video and all the media coverage that will show you
just hot this really is. After you have check this out we know you will
agree it will be one of the hottest stocks this year. Grab it Monday.